form.created {
    border: green solid 2px;
}

.message {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.5s;
}

form.created .message {
    opacity: 1;
    color: green;
}
